Bug 605746 - [abrt] crash in evince-2.28.2-2.fc12: output_pass_setup: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evince-2.28.2-2.fc12: output_pass_setup: Process /usr/bin/evi...
Status: CLOSED DUPLICATE of bug 642265
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:894d704500532254a3d4056bc85...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 17:03 UTC by Chunnayya Munnayya
Modified: 2010-11-08 18:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 18:06:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.46 KB, text/plain)
2010-06-18 17:03 UTC, Chunnayya Munnayya
no flags Details

Description Chunnayya Munnayya 2010-06-18 17:03:45 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evince-thumbnailer -s 128 file:///home/ashu/tmp/shopping/zipzoomfly_2gbcfcard_order.pdf /tmp/.gnome_desktop_thumbnail.6B6JEV
component: evince
crash_function: output_pass_setup
executable: /usr/bin/evince-thumbnailer
global_uuid: 894d704500532254a3d4056bc8539bc25404752e
kernel: 2.6.32.14-127.fc12.i686.PAE
package: evince-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open Folder
2. Nautilus (apparently?) automatically starts thumbnailing 
3.

Comment 1 Chunnayya Munnayya 2010-06-18 17:03:50 UTC
Created attachment 425192 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 13:04:39 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 18:06:18 UTC

*** This bug has been marked as a duplicate of bug 642265 ***

Comment 4 Karel Klíč 2010-11-08 18:06:18 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #642265.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.